Siemens 6ED1055-1MA00-0BA2

Artikelnummer:12.163.032B
Hersteller:Siemens
Hersteller-Nr:6ED1055-1MA00-0BA2
Typbezeichnung:6ED1055-1MA00-0BA2
EAN:4034106029517
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
102,53 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Das Modell 6ED1055-1MA00-0BA2 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. LOGO! AM2 Erweiterungsmodul, SV: DC 12/24V, 2 AE, 0-10V oder 0/4-20mA.

Detaillierte Produktinformationen:
LOGO! AM2 Erweiterungsmodul, SV/: DC 12/24V, 2 AE, 0-10V oder 0/4-20mA für LOGO! 8
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: 4034106029517) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 auf Hutschiene 35 mm, 2 Teilungseinheiten breit
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig 650 mm; Reichweite im Reader einstellbar über die
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1
Polzahl Wechsler Nein 400 mm
Zubehörs 2 A 1 000 1/h A
Eingangsbereiche (Nennwerte), Spannungen 24 V 195,5 V AC
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A Nein Kunststoff
Kurzschluss-Schutz 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
Polzahl für Hauptstromkreis kompakt 2,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 96,25 A
Betriebsmittelkennzeichen Aluminium-Guß-Gehäuse 147,2 A kA
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz Ja
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja V 20 %
https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 10 mm²
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 32,3 mm
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
Einbautiefe Ja 16 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Anordnung des elektrischen Anschlusses / für Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja 0 A
Anzugsdrehmoment der Schrauben im Halter 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Produktfunktion RFC1907 2 kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja 63 A Nein
Hauptstromkreis 1 ... 4094 25 hp mm
Anteil gefahrbringender Ausfälle Ja Ja 15 A
Produktfunktion Kurzschluss-Schutz Nein Nein 0,27 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
- Redundanzverfahren MSTP Ja
https://support.automation.siemens.com/WW/view/de/7LF4532-0/all Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Kunden kauften auch
132-NST5-320

Etherma Deutschland GmbH 132-NST5-320 40875

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
332,52 €
332,52 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
TC1101

Thomas & Betts TC1101 7TAG009910R0072

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
375,45 €
375,45 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
LCZ 982 BF 223

Jung LCZ 982 BF 223 LCZ982BF223

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
39,73 €
39,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1001-1DB22-2AA4-ZG01L22

Siemens 1LE1001-1DB22-2AA4-ZG01L22

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.991,78 €
2.991,78 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
88949

Bega 88949

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.577,12 €
2.577,12 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1PH7224-2ND03-0BJ0

Siemens 1PH7224-2ND03-0BJ0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
10.310,58 €
10.310,58 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 03:30:42